Bug 112247 - [PATCH] mail/pear-Mail_Mime: update to 1.4.0r4
Summary: [PATCH] mail/pear-Mail_Mime: update to 1.4.0r4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-29 20:10 UTC by Martin Wilke
Modified: 2007-04-30 13:20 UTC (History)
1 user (show)

See Also:


Attachments
pear-Mail_Mime-1.4.0r4.patch (1.24 KB, patch)
2007-04-29 20:10 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke freebsd_committer 2007-04-29 20:10:02 UTC
- Update to 1.4.0r4

Port maintainer (bg1tpt@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-04-29 20:10:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2007-04-29 20:10:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 RenZhen 2007-04-30 02:23:05 UTC
The patch is approved. Thank you.

On Sun, 29 Apr 2007 19:10:15 UT, Edwin Groothuis <edwin@freebsd.org> wrote:
>
> Maintainer of mail/pear-Mail_Mime,
>
> Please note that PR ports/112247 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/112247
>
> --
> Edwin Groothuis
> edwin@FreeBSD.org
>
Comment 4 dfilter service freebsd_committer 2007-04-30 13:12:09 UTC
miwi        2007-04-30 12:12:04 UTC

  FreeBSD ports repository

  Modified files:
    mail/pear-Mail_Mime  Makefile distinfo 
  Log:
  - Update to 1.4.0 rc4
  
  PR:             112247
  Submitted by:   miwi
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.17      +2 -2      ports/mail/pear-Mail_Mime/Makefile
  1.10      +3 -3      ports/mail/pear-Mail_Mime/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2007-04-30 13:12:23 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!